@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&display=swap');
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?x7ovfr');
  src:  url('../fonts/icomoon.eot?x7ovfr#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?x7ovfr') format('truetype'),
    url('../fonts/icomoon.woff?x7ovfr') format('woff'),
    url('../fonts/icomoon.svg?x7ovfr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tick:before {
  content: "\e90c";
}
.icon-location:before {
  content: "\e90b";
}
.icon-email:before {
  content: "\e908";
}
.icon-linkedin:before {
  content: "\e909";
}
.icon-ring-call:before {
  content: "\e90a";
}
.icon-Facebook:before {
  content: "\e905";
}
.icon-instagram:before {
  content: "\e906";
}
.icon-twitter:before {
  content: "\e907";
}
.icon-plus:before {
  content: "\e904";
}
.icon-arrow:before {
  content: "\e903";
}
.icon-mobile-dev:before {
  content: "\e900";
}
.icon-web-design:before {
  content: "\e901";
}
.icon-web-dev:before {
  content: "\e902";
}


/*******  Animation  *******/
.animationCol{
    position: relative;
}
.animationCol:hover:before {
  animation: animate1 1s ease-in-out forwards;
}

.animationCol:hover:after {
  animation: animate2 1s ease-in-out forwards;
}
.animationCol:before,
.animationCol:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  bottom: auto;
  right: auto;
  width: 0;
  height: 0;
  background: transparent;
  border: 2px solid transparent;
}

@keyframes animate1 {
  0% {
    width: 0;
    height: 0;
    border-top-color: #a53e4c;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
50% {
    width: 100%;
    height: 0;
    border-top-color: #a53e4c;
    border-right-color: #a53e4c;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
100% {
    width: 100%;
    height: 100%;
    border-top-color: #a53e4c;
    border-right-color: #a53e4c;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
}

@keyframes animate2 {
  0% {
    width: 0;
    height: 0;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #a53e4c;
}
50% {
    width: 0;
    height: 100%;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #a53e4c;
    border-left-color: #a53e4c;
}
100% {
    width: 100%;
    height: 100%;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #a53e4c;
    border-left-color: #a53e4c;
}
}

.animate {
    animation-name: animate;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
}
@keyframes animate {
    0% {
        transform: translate(0,  0);
    }
    65%  {
        transform: translate(20px, 0);
    }
    100%{
        transform: translate(-0px, 0);
    }
}
/*******  Nav Opener  *******/

.srOnly {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.pgNavOpener {
    position: relative;
    display: inline-block;
    vertical-align: top;
    background-color: #6cbe4c;
    border-radius: 3px;
    color: #fff;
    width: 42px;
    height: 40px;
    background-color: rgba(1, 33, 105, .7);
}
.pgNavOpener:before {
    content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: auto;
    left: 10px;
}
.pgNavOpener:after {
    content: "";
    position: absolute;
    top: auto;
    right: 10px;
    bottom: 10px;
    left: 10px;
}
.pgNavOpener .icnBar {
    position: absolute;
    top: 18px;
    left: 10px;
    right: 10px;
}
.pgNavOpener:before,
.pgNavOpener:after,
.pgNavOpener .icnBar {
    height: 2px;
    background-color: currentColor;
    transition: opacity 0.3s ease,visibility 0.3s ease,transform 0.3s ease, -webkit-transform 0.3s ease;
}
.pgNavOpener[aria-expanded="true"]:before {
    transform: rotate(45deg) translate(5px,5px);
}
.pgNavOpener[aria-expanded="true"] .icnBar {
    opacity: 0;
    visibility: hidden;
}
.pgNavOpener[aria-expanded="true"]:after {
    -webkit-transform: rotate(-45deg) translate(7px,-6px);
    -ms-transform: rotate(-45deg) translate(7px,-6px);
    transform: rotate(-45deg) translate(7px,-6px);
}
/*******  CSS  *******/
body {
    background: #fff;
    color: #000;
    font-size: 16px;
    line-height: 1.6;
    font-family: 'Lora', serif;
}
.wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.bgGrey{
    background: #f7f7f7;
}
ul {
    list-style-type: none;
    padding: 0;
}
.btn {
    font-size: 18px;
    line-height: 20px;
    padding: 6px 10px;
    background: #012169;
    color: #fff;
    text-transform: capitalize;
    height: 45px;
    display: flex;
    align-items: center;
    width: 200px;
    letter-spacing: 1px;
    white-space: nowrap;
    font-family: 'Heebo', sans-serif;
}
.btn:hover{
    color:#fff;
}
.btn-red{
    background: #e4002b;
}
.btn-red:hover{
    color:#fff;
    background: #c80026;
}
.btn-white{
    background: #fff;
    color: #012169;
}
.btn-white:hover{
    color: #012169;
}
.btn-yellow{
    background: #F3C254;
    color: #000;
}
.btn-yellow:hover{
    background: #e1b44e;
    color: #012169;
}
.btn .arrow-btn{
    font-size: 6px;
    margin-left: 6px;
    display: inline-block;
}
.btn:hover .arrow-btn{
    transform: translateX(10px);
}
.form-control{
    border: 1px solid #fff;
    height: 42px;
    font-size: 16px;
    padding: 5px 10px;
    color: #000 !important;
    border-radius: 4px;
    font-family: 'Heebo', sans-serif;
}
.form-control::placeholder{
    color: #000;
}
.form-control:focus{
    border-color:#e4002b !important;
}
textarea.form-control{
    height: 100px;
    resize: none;
}
a{
    color: #6baddf;
}
h1 {
    font-size: 48px;
    line-height: 54px;
    color: #012169;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Heebo', sans-serif;
}
h2 {
    font-size: 34px;
    line-height: 43px;
    color: #012169;
    font-weight: 700;
    position: relative;
    letter-spacing: 1px;
    font-family: 'Heebo', sans-serif;
}
h3 {
    font-size: 24px;
    font-weight: 700;
    color: #012169;
    letter-spacing: 1px;
    font-family: 'Heebo', sans-serif;
}
h4{
    font-size: 22px;
    font-weight: 700;
    color: #012169;
    letter-spacing: 1px;
    font-family: 'Heebo', sans-serif;
}
h5{
    font-size: 20px;
    font-weight: 700;
    color: #012169;
    letter-spacing: 1px;
    font-family: 'Heebo', sans-serif;
}
h6{
    font-size: 17px;
    font-weight: 700;
    color: #012169;
    letter-spacing: 1px;
    font-family: 'Heebo', sans-serif;
}
.headingColor{
    color: #e4002b;
}
.text-black {
    color: #000;
}
.teamCol:before,
.teamCol .content,
.serviceSec .serviceCol,
.serviceSec .serviceCol h5,
.serviceSec .serviceCol:after,
.footerPage .footerList .list a,
.footerPage .socialIcons li a,
.blogSec .blogCol img,
.blogSec .blogCol,
.blogSec .blogCol .title,
.blogSec .blogCol h3,
.arrow-btn,
.workSec .workCol .content,
.pageNavCollapse .pageNavbar li a:before,
.featureSec .featureCol .ico,
.featureSec .featureCol:after,
.featureSec .featureCol,
.featureSec .featureCol h3,
.pageNavCollapse .pageNavbar li a{
    transition: all 0.35s ease-in-out;
}
.ChooseSec .chooseCol,
.ChooseSec .chooseCol h3,
.ChooseSec .chooseCol:after{
    transition: all 1s ease-in-out;
}
/*****  Page Header  *****/
#pageHeader{
	position: relative;
	z-index: 99;
	background: #fff;
	padding: 10px 0;
    font-family: 'Heebo', sans-serif;
}
.navAside {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.navAside .btn{
    width: 150px;
}
.pageNavCollapse .pageNavbar li {
    margin-left: 20px;
}
.pageNavCollapse .pageNavbar li a{
	color: #012169;
	font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    position: relative;
    padding-bottom: 4px;
}
.pageNavCollapse .pageNavbar li a.nav-link:before{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 3px;
    background: #e4002b;
    transform: scale(0);
}
.pageNavCollapse .pageNavbar li a.nav-link:hover:before{
    transform: scale(1);
}
.pageNavCollapse .pageNavbar li a:hover{
	color: #e4002b;
}
.navOpener{
	color: #000;
	border: 1px solid #0f1231;
	width: 35px;
	height: 35px;
	border-radius: 5px;
	font-size: 22px;
}
.navOpener:focus{
	outline: none !important;
}
.navDropdown .dropdown-menu{
	background: #e4002b;
	padding: 0;
	border-radius: 0;
}
.navDropdown .dropdownMenu .dropdown-item{
	padding: 4px 10px;
	color: #fff;
	border-bottom: 1px solid #fff;
	font-size: 16px;
    width: 200px;
}
.borderNone{
    border: none !important;
}
.navDropdown .dropdownMenu .dropdown-item:last-child{
	border-bottom: none;
}
.navDropdown .dropdownMenu .dropdown-item:active,
.navDropdown .dropdownMenu .dropdown-item:hover{
	background: #fff;
	color: #e4002b;
}
.navDropdown .dropdown-toggle::after{
	display: none;
}
.nextDropdown{
    left: 200px;
    top: 20px;
}
/*.navDropdown .dropdown-menu:after{
	position: absolute;
	content: "";
	top: -11px;
	left: 15px;
	width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #e4002b;
}*/
/******   Page Banner   ******/
.pageBanner {
    padding: 80px 0 60px;
    background: #012169;
}
.pageBanner .bannerCaption {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
}
.pageBanner .bannerTitle{
    font-size: 18px;
    line-height: 22px;
    color: #F3C254;
}
/******   Feature Section   ******/
.featureSec .featureCol{
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    padding: 25px 30px;
    position: relative;
    border-radius: 5px;
    background: #fff;
    color: #000;
    height: 100%;
}
.featureSec .featureCol:hover{
    transform:scale(1.025) translateY(-20px);
}
.featureSec .featureCol:hover,
.featureSec .featureCol:hover h3{
    color: #fff;
}
.featureSec .featureCol:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(1, 33, 105, .7);
    border-radius: 5px;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
}
.featureSec .featureCol:hover:after{
    visibility: visible;
    opacity: 1;
}
.featureSec .featureCol.feature-col-2:after{
    background: rgba(228, 0, 43, .7);
}
.featureSec .featureCol.feature-col-3:after{
   background: rgba(243, 194, 84, .7);
}
.featureSec .featureCol .ico{
    background: rgba(1, 33, 105, .7);
    color: #fff;
    font-size: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    margin: 0 auto 30px;
    border-radius: 50%;
}
.featureSec .featureCol:hover .ico{
    background: #fff !important;
    color: rgba(1, 33, 105, .7);
}
.featureSec .featureCol.feature-col-2:hover .ico{
   color: rgba(228, 0, 43, .7);
}
.featureSec .featureCol.feature-col-3:hover .ico{
    color: rgba(243, 194, 84, .7);
}
.featureSec .featureCol.feature-col-2 .ico{
    background: rgba(228, 0, 43, .7);
}
.featureSec .featureCol.feature-col-3 .ico{
    background: rgba(243, 194, 84, .7);
}
/******   Choose Section   ******/
.ChooseSec{
    background: rgba(1, 33, 105, .7);
    padding-bottom: 110px;
    clip-path: polygon(0 0, 100% 0, 100% 30%, 100% 90%, 50% 100%, 0 90%, 0% 70%, 0% 30%);
}
.ChooseSec .chooseCol{
    display: flex;
    align-items: flex-start;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
    padding: 15px 20px;
    height: calc(100% - 30px);
    background: rgba(1, 33, 105, .7);f;
    color: #012169;
    position: relative;
}
/*.ChooseSec .chooseCol:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 2px solid #e4002b;
    opacity: 0;
    visibility: hidden;
}*/
/*.ChooseSec .chooseCol:hover:after{
    opacity: 1;
    visibility: visible;
}*/
.ChooseSec .chooseCol:hover h3{
    color: #e4002b;
}
.ChooseSec .chooseCol:hover{
    color: #e4002b;
/*    transform:scale(1.010) translateY(-7px);*/
}
.ChooseSec .chooseCol h3{
    color: #012169;
}
.ChooseSec .chooseCol .ico{
    min-width: 50px;
    width: 50px;
    margin-right: 20px;
}
/******   Work Section   ******/
/*.workSec .workCol{
    width: 100%;
    height: 270px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    position: relative;
    padding: 15px;
    border-radius: 5px;
    overflow: hidden;
}
.workSec .workCol:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0,34,111);
    background: linear-gradient(0deg, rgba(0,34,111,0.3981967787114846) 0%, rgba(1,33,105,0.7791491596638656) 100%);
    pointer-events: none;
    border-radius: 5px;
}
.workSec .workCol .content{
    position: absolute;
    z-index: 9;
    bottom: 25px;
    left: 15px;
    line-height: 22px;
    transform: translateY(70px);
    pointer-events: none;
}
.workSec .workCol:hover .content{
    transform: translateY(0);
}*/
/******   About Section   ******/
.aboutSec .imgHolder img{
    width: 85%;
}
.aboutSec p{
    margin-bottom: 30px;
}
/******   Question Section   ******/

.questionSec .accordionOpener[aria-expanded="true"] .icn {
    transform: rotate(-45deg);
}
.questionSec .accordionOpener[aria-expanded="true"]{
    background: #fff;
    color: rgba(1, 33, 105, .7);
}
.questionSec .accordionOpener .icn {
    font-size: 16px;
}
.questionSec .accordionOpener {
    display: flex;
    justify-content: space-between;
    width: 100%;
    text-align: left;
    padding: 15px 20px;
    color: #fff;
    letter-spacing: 1px;
    background: rgba(1, 33, 105, .7);
    border-radius: 4px;
    border: 1px solid rgba(1, 33, 105, .7);
}
.questionSec .accordionOpener strong {
    font-weight: 500;
}
.questionSec .cardBlock .cardHeader {
    margin-bottom: 0;
    padding: 0;
    border: none;
}
.questionSec .cardBlock {
    margin-bottom: 10px;
    border: none;
    background: transparent;
}
.questionSec .card-body {
    color: #fff;
    background: rgba(1, 33, 105, .7);
    padding: 25px 20px;
    margin-top: 10px;
}
.questionSec .card-body p{
    margin-bottom: 0;
}
/******   Form Section   ******/
.formList {
    font-size: 16px;
    line-height: 19px;
    color: #012169;
}
.formList .arrow-btn{
    font-size: 8px;
    margin: 6px 6px 0 0;
    color: #ffe706;
}
.formList li{
    margin-bottom: 10px;
    display: flex;
    align-items: flex-start;
}
.formBlock{
    padding: 20px 25px;
    background: rgba(1, 33, 105, .7);
}
.contactForm .btn,
.formBlock .btn{
    width: 130px;
}
.formBlock label{
    color: #fff;
}
.blogSec .blogCol{
    box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 25%);
    color: #000;
    background: #fff;
    position: relative;
    margin-bottom: 30px;
    height: calc(100% - 30px);
}
.blogSec .blogCol p{

}
.blogSec .blogCol:hover{
    background: rgba(1, 33, 105, .7);
    color: #fff;
}
.blogSec .blogCol:hover .title,
.blogSec .blogCol:hover h3{
    color: #fff;
}
.blogSec .blogCol:hover img{
    transform: scale(1.025);
}
.blogSec .blogCol .imgHolder{
    overflow: hidden;
}
.blogSec .blogCol h3{
    color: #012169;
}
.blogSec .blogCol .title{
    color: #e4002b;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    line-height: 17px;
}
.blogSec .blogCol .txt{
    padding: 15px 20px;
    transform
}











.footerPage {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 30% 30%;
    color: #0e1029;
    padding: 50px 0;
}
.footerPage .socialIcons li {
    margin-right: 10px;
}
.footerPage .socialIcons li a {
    color: #000;
    display: inline-block;
    font-size: 18px;
    background: #F3C254;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}
.footerPage .socialIcons li a:hover{
    background: #fff;
    color: #012169;
}
.footerPage .socialIcons-2 li a{
    color: #e4002b;
    font-size: 20px;
    display: flex;
    align-items: center;
}
.footerPage .socialIcons-2 li span{
    color: #012169;
    margin-left: 15px;
    font-weight: 600;
}
.footerPage .footerList .list a{
    color: #012169;
    display: inline-block;
    text-transform: capitalize;
}
.footerPage .footerList .list li{
    margin-bottom: 7px;
}
.footerPage .footerList .list a:hover{
   color: #e4002b;
   transform: translateX(5px);
}
.copyright {
    background: #012169;
    color: #fff;
    letter-spacing: 1px;
}
.copyright a {
    color: #F3C254;
}

.serviceSec .serviceCol{
    position: relative;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    box-shadow: 0 0px 15px rgb(0 0 0 / 15%);
    padding: 50px 15px 30px;
    color: #000;
    border-radius: 25px 0 25px 0;
}
.serviceSec .serviceCol:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #e4002b;
    opacity: 0;
    visibility: hidden;
    border-radius: 25px 0 25px 0;
}
.serviceSec .serviceCol:hover:after{
    visibility: visible;
    opacity: 1;
}
.serviceSec .serviceCol:hover h5,
.serviceSec .serviceCol:hover{
    color:#e4002b;
}
.serviceSec .serviceCol .ico{
    width: 130px;
    height: 105px;
    margin: 0 auto 30px;
    display: flex;
    align-items: end;
    justify-content: center;
}

.contactSec .contactText{
    box-shadow:0 2px 8px 3px rgb(0 0 0 / 10%);
    padding: 15px 20px;
    height: 100%;
}
.contactSec .contactList{
    justify-content: space-between;
    box-shadow: 0 2px 8px 3px rgb(0 0 0 / 10%);
    height: 100%;
}
.contactSec .contactList li{
    width: calc(100% / 3);
    position: relative;
    text-align: center;
    padding: 30px 0;
}
.contactSec .contactList li:last-child:after{
    display: none;
}
.contactSec .contactList li:after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 70%;
    border-right: 1px solid #ccc;
    z-index: -1;
}
.contactSec .contactList li .ico{
    height: 60px;
    margin-bottom: 15px;
}
.contactSec .contactList a{
    color: #012169;
    font-weight: 500;
}
.contactSec {
    font-size: 14px;
    line-height: 19px;
}
.contactBlock{
    box-shadow: 0 2px 2px 2px rgb(0 0 0 / 10%);
    background: rgba(1, 33, 105, .7);
}
.contactForm label{
    font-size: 16px;
    color: #fff;
    margin-bottom: 5px;
}
.contactBlock .form-control{
    border: 1px solid #012169;
}
.innerPages{
    background-size: cover;
    background-repeat: no-repeat;
}
.blogPost .imgHolder{
    margin-bottom: 15px;
}
.blogPost .post-title{
    font-size: 14px;
    line-height: 15px;
    margin-bottom: 10px;
    color: #F3C254;
    font-weight: 700;
}
.blogPost .date{
    font-size: 14px;
    line-height: 15px;
    color: #F3C254;
    font-weight: 700;
}
.blogPost .post{
    background: #fff;
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 15%);
    margin: -70px 0 0;
    padding: 50px 25px;
}
.pricingBlog{
    height: calc(100% - 50px);
    margin-bottom: 50px;
    position: relative;
    color: #000;
    border-radius: 10px;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    font-family: 'Heebo', sans-serif;
}
.pricingBlog .type{
    background: rgba(1, 33, 105, .7);
    clip-path: polygon(100% 75%, 100% 0, 0 0, 0 75%, 50% 100%);
    position: relative;
    top: -20px;
    padding: 0 10px;
    font-size: 30px;
    color: #fff;
    height: 55px;
    width: 180px;
    letter-spacing: 2px;
}
.pricingBlog .btn{
    width: 150px;
    justify-content: center;
    margin: auto;
    background: rgba(1, 33, 105, .7);
}
.pricingBlog .priceBody{
    padding: 20px 15px;
    font-size: 18px;
}
.pricingBlog ul li{
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}
.pricingBlog ul li span{
    display: inline-block;
    margin-right: 8px;
    padding-top: 8px;
    font-size: 10px;
    color: rgba(1, 33, 105, .7);
}
.pricingBlog .price{
    font-size: 40px;
    line-height: 42px;
    font-family: 'Heebo', sans-serif;
}
.pricingBlog .priceHead .off {
    font-size: 12px;
    line-height: 13px;
}
.pricingBlog .priceHead{
    padding: 10px 0 20px;
    position: relative;
}
.pricingBlog .priceHead:after{
    position: absolute;
    content: "";
    left: 50%;
    bottom: 0;
    width: 80%;
    height: 1.5px;
    background: rgba(1, 33, 105, .7);
    transform: translateX(-50%);
}
.pricingBlog.priceStandard .priceHead:after,
.pricingBlog.priceStandard .btn,
.pricingBlog.priceStandard .type{
    background:rgba(228, 0, 43, .7);
}
.pricingBlog.pricePremium .priceHead:after,
.pricingBlog.pricePremium .btn,
.pricingBlog.pricePremium .type{
        background:rgba(243, 194, 84, .7);
}
.pricingBlog.pricePremium ul li span{
color: rgba(243, 194, 84, .7);
}
.pricingBlog.priceStandard ul li span{
    color: rgba(228, 0, 43, .7);
}
.portfolioSlider .imgHolder img{
    width: auto !important;
}

.owl-carousel .owl-dots {
    text-align: center;
    position: absolute;
    bottom: -48px;
    left: 0;
    right: 0;
}
.owl-carousel .owl-dots .owl-dot {
    width: 30px;
    height: 12px;
    border: 1px solid rgba(1, 33, 105, .7);
    border-radius: 50px;
    position: relative;
    z-index: 9;
    margin: 0 10px;
}
.owl-carousel .owl-dots .owl-dot.active {
    background:rgba(1, 33, 105, .7);
}
.contactsupport .form-control {
    border-color: #dbd1d1;
}
